Geo data and Events from social networks - Research #127

Feature # 110 (Closed): Pa6oTa ¢ fLokyMeHTauuei

NMpueeneHue nnaHa npoekrta kK FOCT 34.602-89

03/16/2012 11:20 AM - Hukuta aBblgosckuii

Status: Closed

Priority: High

Assignee: Hukunta JaBblooBckuit
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/14/2012
03/16/2012
100%

0.00 hour
10.00 hours

Description

MpueeneHne nnaHa npoekta k FTOCT 34.602-89 B pamkax c/k ObecneyeHune kavectsa MO

History

#1 - 03/16/2012 10:09 PM - Hukuta [aBbi0BCKUA
- % Done changed from 50 to 90

#2 - 03/22/2012 10:34 AM - AnekcaHpp LLnTHeB
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

#3 - 03/22/2012 02:59 PM - Hukuta [ aBbigoBCKUIA
- Status changed from Closed to In Progress

- % Done changed from 100 to 90

#4 - 03/29/2012 09:22 AM - Hukuta [ aBbla0BCKUIA
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
